Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007127TestLinkReportspublic2015-05-20 13:412015-09-19 08:49
Reporterrodak 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007127: Possibility to include only assigned testcases in "Test report on build"
DescriptionWhen creating a "test report on build", it includes all testcases in the testplan, regardless of whether they have an user assignment in the respective build.

Since these unassigned testcases should not be tested in the build, there should be a possibility to exclude them from the report.
Steps To Reproduce- Create minimum 2 testcases, testplan and two build (build_1 and build_2). In build_1 assign all created testcases; in build_2 assign only one testcase.

Now execute report: "TestReport on build for build_2". You should now find all testcases in the document.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023530)
fman (administrator)
2015-06-20 16:40

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/dabaf2d4fc576fff26d98245e09566667e4c6d32 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/b52b55858ded0887624914d817de163cd7c1a69b [^]
(0023920)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-05-20 13:41 rodak New Issue
2015-05-20 18:36 fman QA Team - Task Workflow Status => TBD
2015-05-20 18:36 fman Summary Possibility to include aonly ssigned testcases in "Test report on build" => Possibility to include only assigned testcases in "Test report on build"
2015-06-20 16:38 fman Priority high => normal
2015-06-20 16:40 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-06-20 16:40 fman Note Added: 0023530
2015-06-20 16:40 fman Status new => resolved
2015-06-20 16:40 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-06-20 16:40 fman Resolution open => fixed
2015-06-20 16:40 fman Assigned To => fman
2015-06-20 16:41 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023920
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker